.o-comment-options {
    position: absolute;
    right: 5px;
}

.o-comment-options__icon {
    cursor: pointer;
    padding:5px 10px;
}

.o-comment-options__modal {
    box-shadow: -4px 3px 7px 0px rgba(0, 0, 0, 0.12);
    background-color: var(--color-white-03);
    padding: 16px 8px;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    position: absolute;
    min-width: 250px;
    right: 5px;
    top: -50px;
    opacity: 0;
    max-width: 0px;
    max-height: 0px;
    padding: 0px;
    overflow: hidden;
    transition: 0.4s;
}

.o-comment-options:hover .o-comment-options__modal{
    opacity: 1;
    top: 0px;
    max-width: 1000px;
    max-height: 1000px;
    padding: 16px 8px;
    z-index: 2;
}

.m-button__text {
    display: flex;
    gap: 11px;
}

.o-comment-options__confirm {
    display: flex;
    justify-content: space-around;
    max-height: 0px;
    overflow:hidden;
    transition:0.4s;
    cursor: pointer;
}

.o-comment-options--show{
    max-height: 200px;

}


.o-comment-options__delete{
    color: var(--observatorio-danger);
}

@media(max-width:780px){
    .o-comment-options:hover .o-comment-options__modal{
        top: 9px;
        right: 17px;
    }

    .o-comment-answer__content{
        padding: 12px 10px;
    }
}